Residential Predefined Templates - Bug #2345

Residential Predefined Templates administration screen, translated bugs-table
12/23/2020 12:05 PM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

administration screen.

login administration screen
* go to the templates list
*click on search

all these filed should be in Arabic text in
Arabic version:

Templates [

Template Description []

Template DTPS ID

Search

Updated By

Created By

Template DTPS ID

Template Description [

Template Title

Template Type

also Initial Design Residential Templates
Configuration

Arabic text:

0000000

0000000 DOO
HHHDDDDDDDDDDDDDD
000000 0000000 0o
000 00 DooD

0000000 0o00ooD boo
0000000 DOO
0000000 DOo0Da
0000000 boo

0000 - 00000 00000000 boooonoo
00ooooo

all the fields appeared in English form
also the name of template type appear
in English

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

12/23/2020
0%

0.00 hour
0.00 hour
QA

orcladmin/Micro123

http://10.3.3.125:8005/administration/resi
templates.do?method=search

112

Description

History

#1 - 12/24/2020 07:28 AM - Sara Matar

- Assignee set to Zeeshan Haider

07/19/2025

1/2




#2 - 01/09/2021 04:46 AM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#3 - 01/10/2021 05:52 AM - Sara Matar
- File feilods appear in arabic text2.PNG added
- File fields appears in arabic text.PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

in arabic version error when you hovering on the sign.PNG 36.6 KB 12/23/2020 Sara Matar

feilods appear in arabic text2.PNG 363 KB 01/10/2021 Sara Matar

fields appears in arabic text.PNG 645 KB 01/10/2021 Sara Matar
07/19/2025
